﻿.addpo
        {
            font-size: 10px;
            color: #FF0000;
            text-decoration: underline;
            cursor: pointer;
        }

        .poapply
        {
            cursor: pointer;
        }

        .sectionhead{
            font-family: 'Arial Narrow' , Arial;
            font-size: 26px;
            color: #333333;
            padding: 5px 0px;
            border-bottom: solid 2px #6DC3FB;
        }

        .blanklist
        {
            width: 800px;
            padding: 50px 15px;
            color: #999;
            font-size: 14px;
            border-radius: 14px;
            border: 1px solid #ccc;
        }

        .carttotal
        {
            padding: 10px 0px;
            font-size: 22px;
            color: #333; 
            text-align:right;
        }

.Payheadtitle {
    background-color: #174c95;
    color: #ffffff;
    font-size: 20px;
    padding: 15px;
    border:none;
}

        .paytitles{
            background-color: #fff;
            font-size: 20px;
            font-weight:bold;
            color: #134c95;
            padding: 8px 10px 8px 12px;
            font-family:Proxima-Nova-Font;
        }

        .payInput{
            border: 1px solid #cccccc;
            font-size: 15px !important;
            width: 250px; 
            height: 30px;
            padding: 0px 8px !important;
        }

        .payInputErr{
            font-size: 15px !important;
            border: 1px solid #FF9999 !important;
            background-color: #FFEAEA !important;
            width: 250px; 
            height: 30px;
            padding: 0px 8px !important;
        }

        .paylables{
            font-size: 12px; 
            color: #333;
            /*width: 150px;*/
            padding-left: 80px;
            vertical-align: middle;
        }

        .payfield
        {
            padding-bottom: 10px;
        }

        .paytable
        {
            width: 600px; 
            border: 1px solid #4684c1;
        }

        .paysubmit
        {
            font-size: 18px;
            padding: 10px 30px;
            cursor: pointer;
        }

        .refline
        {
            font-family: 'Courier New';
            font-size: 11px;
            color: #333;
            text-align: right;
            padding-bottom: 4px;
        }

        .carderror
        {
            background-color: #EDE4ED;
            color: #ff0000;
            font-size: 14px;
            padding: 15px;
            border: 1px solid #996699;
            margin: 0px 15px 15px 15px;
            border-radius: 4px;
        }

        .carderror ul li
        {
            font-size: 12px;
        }

        .failedtrans
        {
            background-color: #FFD3B7;
            color: #ff0000;
            font-size: 14px;
            padding: 15px;
            border: 1px solid #FF6600;
            margin: 0px 15px 15px 15px;
            border-radius: 4px;
        }

        .hidesubmit
        {
            display: none;
            cursor: not-allowed;
        }

        .slash
        {
            font-family: 'Courier New';
            display: block;
            float: left;
            width: 30px;
            font-size: 30px;
            text-align: center;
        }

        .cardhelp
        {
            display: block;
            float: left;
            margin-left: 20px;

            font-family: Arial;
            font-size: 11px;
            color: #666;
            line-height: 30px;
            vertical-align: middle;
        }

        .paytablesuccess
        {
            width: 700px; 
        }

        .succeshead1
        {
            padding: 20px;

            font-family: Arial;
            font-size: 24px;
            color: #333;
            border: 1px solid #97CE24;

            background: #cdeb8b;
            background: -moz-linear-gradient(top, #cdeb8b 0%, #cdeb8b 100%);
            background: -webkit-linear-gradient(top, #cdeb8b 0%,#cdeb8b 100%);
            background: linear-gradient(to bottom, #cdeb8b 0%,#cdeb8b 100%);
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cdeb8b', endColorstr='#cdeb8b',GradientType=0 );
        }

        .succeshead2
        {
            margin-top: 10px;
            padding: 20px;

            background-image: url('/images/greentick1.png');
            background-repeat: no-repeat;
            background-position: 20px 20px;

            font-family: Arial;
            font-size: 16px;
            color: #333;
            border: 1px solid #97CE24;

            padding-left: 100px;
        }

        .paygridhead
        {
            background-color:#cdeb8b !important;
        }

        .vendorpanel
        {
            background-color: #4684c1;
            padding: 16px;
            color: white;
            text-align: center;
            font-size: 22px;
        }

        .welcome1
        {
            width: 800px;
            display: block;
            float: left;
            border: 1px solid #ccc;
            margin: 40px 40px 10px 40px;
            padding: 12px;
            font-size: 22px;

            border-radius: 8px 8px 0px 0px;
        }

        .welcome2
        {
            width: 800px;
            display: block;
            float: left;
            border: 1px solid #ccc;
            margin: 0px 40px;
            padding: 30px 12px;
            font-size: 14px;
            color: #000;

            border-radius: 0px 0px 8px 8px;
        }

        .welcome2 label
        {
            font-size: 14px;
        }

        .sslmsg
        {
            font-size: 12px;
            font-style: italic;
            color: #333;
        }

        .emptyinv
        {
            font-size: 15px;
            margin: 20px;
            padding: 10px 34px;
            

            background-image: url("/images/tick_green2.png");
            background-repeat: no-repeat;
            background-position: 10px 10px;
        }

        .totalamount{
            font-family: 'Arial Narrow' , Arial;
            font-size: 18px;
            color: #333333;
        }

        .retailitemcat
        {
            border: 1px dotted #97CE24;
            width: 300px;
            height: 100%;
            padding: 4px;
        }

        .retailitem
        {
            background-color: #97CE24;
            padding: 6px 6px;
            color: white;
            font-size: 15px;
        }

        .retailitemimg
        {
            text-align: center;
            padding: 8px;
        }

        .retailitemimg img
        {
            width: 240px;
        }

        .retailitemdesc
        {
            text-align: center;
            padding: 8px;
            font-family: Arial;
            font-size: 13px;
            color: #333;
        }

        .retailitembutt
        {
            padding: 8px;
            height: 100%;
            vertical-align: bottom;
        }

        .retailitembutt div
        {
            width: 100px;
            color: white;
            padding: 10px;

            border-radius: 3px;
            background-color: #FA3D34;
            text-align: center;
            margin: 0px auto;
        }

        .fullheight
        {
            height: 100%;
        }

        .retailitemcatleft
        {

        }

        .leftcatmain {
            border: 1px solid #ccc;
            border-radius: 2px;
            width: 200px;
            height: 90px;
            text-align: center;
            position: relative;
            overflow: hidden;
            margin-bottom: 4px;
        }

        .leftcatmain .overlay {
            margin: 0px 10px;
            border-radius: 4px;
            top: 15px;
            width: 180px;
            height: 60px;
            display: block;
	        -webkit-box-sizing: border-box;
	        box-sizing: border-box;

	        -moz-box-sizing: border-box;            

            background-color: #97CE24;
            opacity: .9;
            position: absolute;
            z-index: 2;
        }

        .leftcatmain .catname {
            margin: 0px 10px;
            color: white;
            font-size: 18px;
            top: 15px;
            width: 180px;
            padding-top: 15px;
            height: 60px;
            vertical-align: middle;
            text-align: center;
            display: block;
            position: absolute;
            z-index: 3;
        }

        .leftcatmainselected {
            background-color: #FA3D34 !important;
        }

        .leftcatmain img {
            position: absolute;
            left: 0;
            top: 0;
            width: 100%;
            height: auto;
        }


        .infowindow {
            width: 600px;
            height: 400px;
            box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
        }

        .infowindowbig
        {
            width: 800px;
            height: 500px;
            box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
        }

        .infowindowLogin
        {
            width: 300px;
            height: 400px;
            box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
        }

        .infowindowSignup
        {
            width: 1000px;
            height: 500px;
            box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
        }

        .rtmaster
        {
            width: 380px;
            display: block;
            float: left;
            height: 700px;
            border-top: 1px solid #eee;
            box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
            padding: 10px;
        }

        .rthead
        {
            background-color: #336699;
            padding: 8px 12px;
            color: white;
            font-size: 13px;
            display: block;
            float: left;
            width: 100%;
            margin-bottom: 5px;
        }

        .rtheaderr
        {
            background-color: #FA3D34;
            padding: 8px 12px;
            color: white;
            font-size: 13px;
            display: block;
            float: left;
            width: 100%;
            margin-bottom: 5px;
        }

        .rtblock
        {
            background-color: #F8FCFC;
            border: 1px solid #DAEAEF;
            min-height: 100px;
            padding: 6px 12px;
            color: #333;
            font-size: 14px;
            display: block;
            float: left;
            width: 100%;
            margin-bottom: 10px;
        }

        .rtlabel
        {
            font-family: Helvetica, Arial, sans-serif;
            font-size: 14px;
            color: #818484;
        }

        .rtdata
        {
            font-family: Helvetica, Arial, sans-serif;
            font-weight: bold;
            font-size: 16px;
            color: #333;
            margin-bottom: 10px;
        }

        .rtgap
        {
            height: 10px;
        }

        .boxerror
        {
            font-size: 12px;
            color: red;
            padding: 10px 0px;
        }

        .verytiny
        {
            font-size: 11px;
            color: #FF9999;
            font-weight: normal;
        }

        .boxgreen
        {
            background-image: url("/images/arr_y.png");
            background-repeat: no-repeat;
            background-position: 0px 4px;
            padding-left: 20px;
        }

        .PostcodeList
        {
            border: 1px dotted #ccc;
            padding: 0px !important;
            margin-top: 15px;
            display: block;

            float: left;
            width: 100%;
            height: 170px;
            overflow: auto;
        }

        .baddelivery
        {
            color: red;
            font-size: 14px;
        }

        .datarow
        {
            width: 600px;
            display: block;
            float: left;
            margin-bottom: 10px;
        }

        .datacell
        {
            width: 50%;
            display: block;
            float: left;
        }

        .datacell span
        {
            display: block;
            font-size: 13px;
            color: #666;
        }

        .datacell input
        {
            font-family: Arial;
            color: #000;
            width: 90%;
            padding: 6px 10px;
            margin: 4px 0;
            box-sizing: border-box;
        }

        .datacell input::placeholder
        {
            color: #ccc;
        }



.cartgap td
{
    border-top: 5px solid white !important;
    border-bottom: 1px dotted #336699 !important;
    border-left: 1px dotted #336699 !important;
}

.cartgap td:last-child
{
    border-right: 1px dotted #336699 !important;
}

.cartqty
{
    display: block;
    float: left;
    border-radius: 50%;
    width: 26px;
    height: 26px;
    line-height: 26px;
    vertical-align: middle;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
    color: #336699;
}

.cartqtymove
{
    display: block;
    float: left;
    width: 20px;
    height: 20px;
    line-height: 20px;
    border: 1px solid #336699;
    color: #333;
    border-radius: 50%;
    margin: 3px 5px 5px 5px;
    font-size: 15px;
    font-weight: bold;
}

.cartqtymove a
{
    text-decoration: none !important;
}

.cartitemname
{
    line-height: 24px;
    vertical-align: middle;
    font-family: Arial;
    font-size: 14px;
    color: #333;
}

.carthead
{
    background-color: #336699;
    color: white;
    padding: 10px !important;
}

/*AK: Styles*/

.div_log_block {
    margin:10px 10px 10px 0px; 
    display:inline-block;
    width:100%;
    font-family:'Segoe UI';
    font-size:12px;   
}

.div_user_block {
    margin:10px 10px 10px 0px; 
    display:inline-block;
    width:100%;    
    font-size:13px;   
}

.btn_ch_login {
    background-color:#00ccbc;
    border:1px solid #00ccbc;
    height:32px;
    width:80px;   
    color:white;
    border-radius:3px; 
    font-size:14px;
}

.btn_ch_reg {
 background-color:#c45413;
    border:1px solid #c45413;
    height:26px;
    width:60px;   
    color:white;
    border-radius:3px; 
}


.btn_ch_sign {
 background-color:#c45413;
    border:1px solid #c45413;
    height:32px;   
    color:white;
    border-radius:3px; 
}

.lbl_ch_help {
    font-size:14px;
    font-family:'Segoe UI';      
    margin-right:5px;    
}

.lbl_su_wd {
    width:100%;
}

.sgerror {
    padding: 5px 0px;
    color: red;
    font-size: 12px;
}


.mdatacell {
    width: 50%;
    display: block;
    float: left;
}

.mdatacell span {
    display: block;
    font-size: 13px;
    color: #666;
}

.mdatacell input {
    font-family: Arial;
    color: #000;   
    box-sizing: border-box;
    padding:3px;
}

.mdatarow {
    width: 500px;
    display: block;
    float: left;
    margin-bottom: 10px;
}

.rt_helptext {
    border:1px solid #dcdcdc; 
    color:#606060; 
    padding:5px;
    border-radius:3px;
}

.rt_spinner {
    position: absolute;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.4);
    width: 100%;
    height: 100%;
    top: 0px;       
    color: white;
    text-align: center;
    line-height: 200px;
    font-size: 22px;
}

.btn_pay_inv {
    background-color: #ebbe09;
    border: 1px solid #ebbe09;
    padding: 10px 20px;
    color: #134c95 !important;
    font-weight:bold;
    font-family:Proxima-Nova-Font;
    font-size:16px;
}

.rtmaster_check {
    width: 380px;
    display: block;
    float: left;
    min-height: 700px;
    border-top: 1px solid #eee;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    padding: 10px;
}

#secPONumber {
    margin-top:10px;
}

.btn_pay_card {
    background-color: #46ce24;
    border: 1px solid #46ce24;
    padding: 10px 30px;
    color: white;
    font-size: 18px;
    cursor: pointer;
    border-radius: 3px;
}

.btn_card_back {
    font-family: 'Proxima-Nova-Font';
    background-color: #999a9c;
    border: 1px solid #999a9c;
    padding: 8px 22px;
    color: white;
    font-size: 18px;
    cursor: pointer;
    border-radius: 3px;
}

.lbtn_pay_inv {
    font-size: 14px;
    color: #4e4e4e;
    text-decoration: underline;
}


.btn_inv_back {
    background-color:#ccc;
    border:1px solid #ccc;
    padding:10px 30px;    
    border-radius:3px;
    color:#676666;
}

.chkAllLabel {
    color: #333;
    font-weight: normal;
    user-select: none;
    cursor:pointer;
}

